/**
 * @file
 * Views Styling
 */

.views-label {
  font-weight: bold;
}
.view-featured-article .views-field-field-primary-photo img,
.view-latest-blog-post .views-field-field-image img,
.view-what-is-cbe- .views-field-field-home-item-image img {
  max-width: 100%;
  height: auto;
}
/*.view-featured-article .views-field-title a,
.view-latest-blog-post .views-field-title a,
.block-views-what-is-cbe-block {
  font-size: 14px;
}*/
.view-featured-article .views-field-title,
.view-latest-blog-post .views-field-title {
  height: 38px;
}

.view-author-info .views-field-body {
  clear: both;
}
